Skip to main content
GET
Search Entities

Authorizations

Authorization
string
header
required

OAuth2 Authorization Code flow

Query Parameters

query
string
required

Search query string (supports full-text search and fuzzy matching)

Example:

"company financial report"

sort
enum<string>

Sort order

Available options:
relevance
page_size
number
default:20

Number of results per page

Required range: 1 <= x <= 100
start_cursor
string

Cursor for pagination (next_cursor from previous response)

Example:

"page_abc123"

types
string

Comma-separated result object types to include. Allowed values: company, target, person.

Response

Search results with relevance scores

object
enum<string>
required
Available options:
list
Example:

"list"

results
object[]
required
next_cursor
string | null
required
has_more
boolean
required

Whether there are more results

type
enum<string>
Available options:
search_result